--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ClassMethods::AnyInstance
includes: []

instance_methods: []

name: AnyInstance
superclass: Object
